@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0 (2020-02-25)
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

#breadcrumb {
	overflow-x: auto;
}
#breadcrumb ul {
	white-space: nowrap;
}
#breadcrumb li:last-child::after {
	visibility: hidden;
}
#breadcrumb li em {
	font-style: normal;
}


/* ========= 481px～のデバイスの場合 ========= */
@media only screen and (min-width: 481px) {
}


/* ========= 769px～のデバイスの場合 ========= */
@media only screen and (min-width: 769px) {

	#breadcrumb ul {
		overflow-x: hidden;
		text-overflow: ellipsis;
	}

}